.onlySearch {
    display: flex;
    flex-direction: column;
    width: 100%;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
}

.onlySearch form {
    display: flex;
    width: 50%;
}

.input {
    flex-basis: 70%;
    display: flex;
    padding: 10px;
    width: 100%;
    margin-right: 5px;
    border-radius: 3px;
    outline: 3px solid #000;
    outline-offset: -5px;
    transition: outline-color .5s;
    border: 2px solid #61dafb;
    background: #000;
    color: #61dafb;
}

.input:focus {
    outline: 3px solid #61dafb85;
    transition: outline .5s;
}

.button {
    justify-content: center;
    flex-basis: 30%;
    display: flex;
    padding: 5px;
    outline: none;
    background: #61dafb;
    color: #000;
    border: 0px;
    border-radius: 3px;
    cursor: pointer;
}
.button:active {
    border: 3px solid #489db9;
    transform: rotateY(-13deg);
    transition: transform .1s;
}


.dataSearch {
    display: flex;
    flex-direction: column;
    width: 100%
}

.dataSearch form {
    display: flex;
    width: 50%;
    margin: 1rem auto;
}

.dataSearch .data {
    display: flex;
    flex-direction: column;
}

.dataSearch .data .dataElement {
    max-height: 87vh;
    margin-left: 10px;
    overflow-y: auto;
}